### Evaluación de procesos psicológicos

Los procesos psicológicos se suelen medir mediante pruebas, para este caso, \cite{lezak2004neuropsychological} propone dividir el concepto de evaluación de procesos psicológicos en áreas más restringidas y sugiere recursos para indagar cada una de ellas, considerando cuatro aspectos:

* **Volición**: proceso complejo que determina lo que uno necesita o quiere y concebir un plan. Requiere la capacidad de formular un objetivo o formalizar una intención. La conducta volitiva tiene dos importantes precondiciones: la motivación y la conciencia de sí mismo. No hay pruebas formales para investigar este aspecto. Los datos se recogen de la observación directa del paciente y de la información provista por familiares y allegados.


* **Planificación**: implica la capacidad para identificar y organizar los pasos para lograr un objetivo. Para planificar, se deben pensar los cambios a partir de las circunstancias, analizar alternativas, sopesar y hacer elecciones. También se necesita control de impulsos, buen nivel de memoria y de capacidad para mantener la atención. Este aspecto, puede evaluarse con los test de diseños de cubos, construcción de oraciones de Binet, figura compleja de Rey-Osterrieth, test de torres (Londres, Hanoi, Toronto), etc.


* **Acción intencional**: plasmar un plan en una actividad productiva requiere iniciar, mantener, cambiar y detener series de conducta de una manera ordenada e integrada. La habilidad para autorregularse se examina con las pruebas de flexibilidad, que requieren que el sujeto cambie el curso del pensamiento o de la acción de acuerdo a las demandas de la situación. Puede investigarse con el test de Tinkertoy (TTT), test de usos de objetos, test de usos alternativos, las tareas simples de fluidez verbal y de fluidez de diseños, etc. La tendencia a la perseverancia puede ponerse de manifiesto en el test de Bender, el test de retención visual de Benton, y también en la copia de letras, números o palabras.


* **Ejecución efectiva**: efectuar la acción de modo correcto en cuanto a su regulación, automonitorización, autocorrección, tiempo e intensidad. No se ha encontrado una cantidad significativa de test específicamente concebidos para tal propósito, pero los test de ejecución proveen información sobre cómo responde el sujeto, la naturaleza de los errores, distorsiones idiosincrásicas y esfuerzos compensatorios.