# Marco Conceptual

## Estado del arte

### Mediciones en la mejora continua

En cuanto a mediciones de la MC en la industria, es posible encontrar múltiples herramientas, muchas de ellas encaminadas a los modelos de evaluación de los premios de la calidad, entre ellos el Premio Estadounidense a la Calidad Malcolm Baldrige (1987), y el Premio Europeo a la Calidad (EQA por sus siglas en inglés) \cite{pinto1998criteriosa, garvin1991baldrige}. Estos y otros premios similares (Premio Deming, Premio Australiano a la Calidad) dan a las empresas una oportunidad de evaluarse a sí mismas teniendo en cuenta un marco externo o modelo a seguir que incluye la revisión de los avances en el proceso de mejora, para su sostenibilidad a largo plazo \cite{evans1996something, ghobadian1996characteristics}.

Debido al auge de la MC como iniciativas que aumentan los éxitos y reducen los fracasos \cite{Bhuiyan_2006}, se pueden contemplar modelos diferentes a los propuestos anteriormente, que no están sujetos a los premios de la calidad y que pueden ser de mayor adaptabilidad para determinadas empresas. Entre estos modelos, se encuentra el CIRCA (Continuous Improvement Research for Competitive Advantage, por sus siglas en inglés), propuesto por \cite{Bessant_2001}, el cual tiene como objetivo entregar una metodología básica para la implementación y mantenimiento de la MC y una caja de recursos de apoyo \cite{bessant1992helping}. Además de estos recursos, también cuenta con el diseño de una herramienta de autoevaluación basada en la investigación, la cual ayuda a los usuarios a realizar una evaluación objetiva de la MC en su compañía \cite{caffyn1999development}.

Si bien se cuenta con trabajos que evaluan el desempeño global de los procesos en la compañía, en la revisión de literatura no hay evidencias de trabajos en los cuales se haya evaluado específicamente los procesos psicológicos relacionados con la implementación de programas de MC y concretamente el de las 5Ss. Sin embargo, una aproximación cercana fue desarrollada por parte del equipo de la presente investigación. Dicha aproximación consistió en la aplicación de un programa especial de formación en dos empresas occidentales. La aplicación del programa buscaba desarrollar un conjunto de competencias en los trabajadores para lograr una mejor orientación hacia el orden, la limpieza y la atención a los estándares \cite{paipa2013diseno}. El programa de formación contó con un sistema de evaluación conformado por una serie de cuestionarios que fueron diligenciados de manera anónima por los participantes del programa de formación. El objeto de dicha evaluación fue obtener un perfil de los trabajadores en cuanto a su orientación al orden, la limpieza y la atención los estándares.

Como conclusión del trabajo, se evidenció la necesidad de identificar métodos alternativos de evaluación, dado que la técnica de recolección de datos, mediante cuestionarios, se basó principalmente en la persepción propia, del compañero de trabajo y del jefe inmediato, dando espacio a que los sujetos de estudio ocultaran su conducta habitual o mintieran al investigador para dar buena impresión o para tener una imagen positiva de sí mismos \cite{giroux2008metodologia} y por tanto, no era posible establecer con precisión un perfil de las personas en cuanto a su orientación a los aspectos antes citados.