## Marco teórico

### Concepto de las 5Ss y sus orígenes

Para \cite{hirano1988jit}, las 5Ss son cinco palabras japonesas cuyos caracteres romanos empiezan por la letra “S” y se denominan: _seiri_, _seiton_, _seiso_, _seiketsu_ y _shitsuke_, que corresponden a arreglo apropiado, orden, limpieza, pureza (o extremadamente limpio), y disciplina. El mismo autor manifiesta que algunas personas añaden otra palabra japonesa que empieza con “S” – _shukan_ que significa hábito, para hablar de 6Ss. Sin embargo, considera que las 5Ss son suficientes para comunicar los conceptos básicos.

El primer pilar, _seiri_, consiste en clasificar los elementos necesarios de los innecesarios y la eliminación de estos últimos. Sin embargo, Hirano sostiene que _seiri_ poco tiene que ver con la alineación de las cosas en filas o columnas bien perfiladas; lo anterior es solamente formar alineaciones. El concepto de arreglo apropiado es lo suficientemente amplio para incluir desde las asignaciones de trabajo hasta todos los elementos físicos para llevar a cabo una operación. 

El segundo pilar, _seiton_, que significa orden, va más allá de una apariencia ordenada. El orden va de la mano con el arreglo apropiado. Así, el próximo paso después un arreglo apropiado es identificar el sitio que corresponde a cada cosa, de tal manera que se pueda entender dónde se puede obtener y dónde tiene que colocarse. En otras palabras, como bien lo expresa Hirano, el orden significa estandarizar los lugares donde se guardan las cosas. 

La limpieza, _seiso_, constituye el tercer pilar de las 5Ss. Dicho componente implica, en palabras de Hirano “barrer los suelos y lavar las máquinas”. Adicionalmente, como medio de ahorrar trabajo, la limpieza incluye encontrar modos de evitar la suciedad, el polvo y los recortes en el taller. La limpieza puede jugar un papel importante ayudando a la eficiencia y seguridad en el puesto de trabajo y debe integrarse a las tareas diarias de mantenimiento.

El cuarto pilar, _seiketsu_, Hirano también lo llama estado de limpieza o pureza. A diferencia de los tres pilares anteriores que se relacionan con actividades concretas, _seiketsu_ es una condición o estado. 

Finalmente, el quinto pilar, _shitsuke_, o disciplina, Hirano lo considera como el factor sobre el cual gira todo el sistema de producción en su conjunto. La disciplina significa “hacer un hábito estable del mantenimiento apropiado de los procedimientos correctos” y la considera esencial para el éxito de la implantación de las 5Ss. Hirano también sostiene, con respecto a este último pilar, que el tiempo y el esfuerzo destinados al establecimiento del orden y el arreglo apropiado serían en vano si no se cuenta con la disciplina de mantenerlos. Se pueden organizar cuantas campañas de 5Ss se quieran, pero estas no durarán mucho tiempo sin la disciplina.

En cuanto a su origen existen dos enfoques, uno como filosofía de vida y otro como herramienta. El primero, deriva de las tres religiones tradicionales de Japón (sintoismo, budismo y confucianismo) \cite{osada1991five} y se considera como fuente genuina de la espiritualidad japonesa, en la cual prima la pureza como diferenciadora para lograr el éxito. Es esta filosofía la que genera una adaptación a las conductas propias de la metodología 5Ss \cite{valles2000historia}, y que dan forma a la base moral y ética en el lugar de trabajo, en el colegio y en el hogar \cite{Huffman_1989, Kobayashi_2008, Gapp_2008}. El segundo enfoque, es el propuesto por \cite{hirano19975s}, quien desarrolló una versión alternativa de las 5Ss para que pudiése ser aplicado en un contexto corporativo en donde no existe una tradición cultural como la que se vive en Japón y por tanto, las 5Ss se consideran una herramienta para la supervivencia corporativa o como una fórmula industrial que genera una ventaja competitiva y su aplicación se orienta a la implementación posterior de la técnica del justo a tiempo \cite{kobayashi2008business}.

Si bien el origen de las 5Ss es a partir de la tradición japonesa enmarcado en el sintoismo, su adaptación en las organizaciones no se limita a empresas con arraigo por dicha cultura, lo cual ha sido mostrado a través de los documentos expuestos por ambos autores. Por tanto, se puede afirmar que la metodología de las 5Ss se encuentra basada en la organización, el orden, la limpieza y la disciplina aspectos que permiten crear ambientes de trabajo que contribuyen a mejorar la eficiencia y la eficacia.

A manera de síntesis en siguiente tablaa se presetan los significados de cada una de las 5Ss a partir de sus dos enfoques relacionados con la base de la cultura japonesa.

**Tabla de significados de las 5Ss**