# Metodología

En términos metodológicos, la presente investigación, constará de tres fases. La primera, denominada *Desarrollo de software y protocolos*, abarca los dos primeros objetivos específicos de la investigación. Por su parte, la segunda fase, de tipo *Experimental*, desarrollará los restantes objetivos. Cada fase cuenta con su propia metodología que serán descritas a continuación:

## Fase 1: Desarrollo de software y protocolos

Inicialmente, se llevará a cabo una revisión de la literatura para identificar el cuerpo de conocimientos que relacionan los procesos psicológicos con la implementación de la metodología 5Ss. A partir de la revisión se debe establecer qué tipo de pruebas psicotécnicas resultan pertinentes para evaluar dichos procesos psicológicos. 

Una vez identificadas las pruebas que resultan pertinentes para el propósito de la investigación, se procederá a adaptarlas del medio físico (papel) a un aplicativo (apps) para así facilitar su uso en las organizaciones. Cabe aclarar, que las pruebas psicotécnicas que se emplean en la actualidad, como puede ser en los procesos de selección de personal, se aplican a través de cuestionarios en forma individual y como consecuencia el proceso de recopilación de datos e interpretación de los mismos requiere de un tiempo significativo, más aún si se cuenta con un gran número de participantes. Considerando este aspecto, el equipo de investigación ha considerado oportuno el poder contar con pruebas en un medio digital para facilitar así los aspectos antes resaltados. 
Está adaptación se realizará mediante la metodología de desarrollo de software, la cual consiste en una división del trabajo en distintas etapas que contienen actividades con la intención de mejorar la planificación y la gestión. Esta metodología puede incluir la predefinición de productos concretos, artefactos creados y completados por un equipo de proyecto para desarrollar o mantener una aplicación \cite{fisher2008system}.

Esta metodología cuenta con una secuencia de actividades a tener en cuenta para su implementación \cite{fisher2008system}:

* Planificación: Referido como el análisis de requisitos del cliente; donde se realizarán reuniones con profesionales con amplio conocimiento en pruebas psicotécnicas, junto con el equipo de investigación y desarrollo para definir los requisitos y las pautas a tener en cuenta.
* Implementación, pruebas y documentación: Son las etapas más importantes del proceso, en donde se observa el comportamiento del desarrollo para corregir los posibles errores; en la investigación, se llevarán a cabo pruebas cada dos semanas, para así realizar las correcciones necesarias, finalmente, cuando la aplicación cumpla con los requisitos exigidos, se realizará una prueba con estudiantes de la Universidad de La Sabana, para así conocer la facilidad de uso por parte de los usuarios.
* Despliegue y mantenimiento: Incluye las etapas finales del proceso, mediante las cuales se libera el producto en un entorno y se corrigen los errores que se van dando a lo largo de su funcionamiento; teniendo en cuenta los errores que hayan surgido durante su implementación en estudiantes, se realizará e mantenimiento pertinente y se realizará su despliegue siendo este parte de fase experimental.

Paralelo al desarrollo del software, se realizará la construcción de los protocolos, los cuales explicarán de manera detallada los procedimientos para aplicar las pruebas y las condiciones y criterios que deben ser tenidos en cuenta. Para este propósito, se realizarán los siguientes pasos:

1. Identificación de las condiciones que afectan los resultados, bien sea positiva o negativamente, esto con el objetivo de aislar el posible ruido durante el diseño experimental; para realizar está identificación, se hará uso de la revisión experimental y de literatura.
2. Establecer los criterios, pasos y procedimientos para la realizar la intervención propuesta. En este caso, se cuenta con la *Guía para escribir un protocolo*, propuesta por la Organización Panamericana de Salud \cite{deguia}, donde se incluyen:
    * Criterios de aplicación del protocolo
    * Pasos a realizar para la intervención
    * Procedimientos para la recolección de información e instrumentos a utilizar
    * Procedimiento y métodos para el control de calidad de los datos
    * Procedimientos éticos
3. Finalmente se procederá a la documentación del protocolo para la implementación de la aplicación en industria, siguiendo las pautas de la Organización Panamericana de Salud.

## Fase 2: Experimental

### Etapa 1 - Aplicación de pruebas

1. Selección de empresa: serán seleccionadas a juicio de los investigadores, teniendo el cuenta facilidad de contacto y de movilización, que además vayan a implementar la metodología 5Ss y que permitan realizar este tipo de estudios.
2. Selección personas: tras seleccionar la empresa de estudio, se indagará por el área en la cual se realizará la implementación de la metodologia 5Ss, y se aplicará el estudio sobre los integrantes de la misma.
3. Aplicación pruebas: se realizará la aplicación de las pruebas adaptadas para la medición de procesos psicológicos a las personas del área seleccionada y se recolectarán los datos, haciendo uso de la metodología de estudios instrumentales \cite{montero2002clasificacion}, descritos como aquellos estudios encaminados al desarrollo de pruebas y aparatos, incluyendo tanto el diseño como la adaptación de los mismos. Estas adaptaciones se basarán en los manuales proporcionados para la implementación de cada una de las pruebas.

### Etapa 2 - Evaluación del desempeño

Paralelo a la aplicación de las pruebas, se entregará un cuestionario a los jefes o un evaluadores externos, en donde se evaluará el desempeño de la persona evaluada (empleado) en relación con el orden, la limpieza y la atención al estándar en el lugar de trabajo. Estos cuestionarios se definen como instrumentos de recopilación que consisten en un documento en el que están inscritas preguntas y se registran las respuestas de quienes participan en una encuesta o en un experimento \cite{giroux2008metodologia}.

A continuación se presenta un resumen de la metodología a implementar relacionando los objetivos específicos cubiertos en cada etapa y el desglose de actividades y tareas: